uuid: 453def40-ecbc-4167-8304-d6d2e7df9f24
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_coverage_angle
field_name: field_coverage_angle
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
